<?xml version="1.0" encoding="UTF-8"?>
<Settings>
   <OverrideStateDB value="true"/>
   <MaxNestingLevel value="8"/>
   <OverrideSet category="addOn" label="SOAP HTTP Server"
                source="templates/AddOns/SOAP/Service/base.tab"
                target="tabfiles/AddOns/SOAP/Service/base.tab">
      <Override default="50" id="addOn_SEI_HTTP_Service_MaximumConnections"
                label="MaximumConnections: "
                value="50"/>
      <Override default="true" id="addOn_SOAP_AllowTracing"
                label="Allow Tracing (true/false): "
                value="true"/>
      <Override default="true" id="addOn_SEI_HTTP_Service_ResolveHostnames"
                label="ResolveHostnames: "
                value="true"/>
   </OverrideSet>
   <OverrideSet category="addOn" label="WSDL QueryProductsService.wsdl"
                source="templates/wsdl/QueryProductsService.wsdl"
                target="wsdl/QueryProductsService.wsdl">
      <Override default="${server_hostname}" id="wsdl_host"
                label="WSDL: QueryProductsService.wsdl host: "
                value="${server_hostname}"/>
   </OverrideSet>
   <OverrideSet category="addOn" label="SOAP HTTP UI Server"
                source="templates/AddOns/SOAP/Service/htdoc.tab"
                target="tabfiles/AddOns/SOAP/Service/htdoc.tab">
      <Override default="max-age=2592000, public"
                id="addOn_UILibraryPath_UILibraryCacheControl"
                label="Library Cache Control: value: "
                value="max-age=2592000, public"/>
   </OverrideSet>
   <OverrideSet category="addOn" label="Dump Configuration" source="templates/Core/dump.tab"
                target="tabfiles/Core/dump.tab">
      <Override default="*"
                id="addOn_core.dump.not-catched-errors_core.dump.catched-errors_core.dump.catched-errors.code"
                label="Caught Error Code (MY_CODE|*): "
                value="*"/>
      <Override default="true" id="addOn_core.dump.not-catched-errors"
                label="Dump Not Caught Errors: enabled: "
                value="true"/>
      <Override default="*"
                id="addOn_core.dump.not-catched-errors_core.dump.catched-errors_core.dump.catched-errors.domain"
                label="Caught Error Domain (MY_DOMAIN|*): "
                value="*"/>
      <Override default="false"
                id="addOn_core.dump.not-catched-errors_core.dump.catched-errors"
                label="Dump Caught Errors: enabled: "
                value="false"/>
   </OverrideSet>
   <OverrideSet category="addOn" label="File System Adapter"
                source="templates/AddOns/Filesystem/base.tab"
                target="tabfiles/AddOns/Filesystem/base.tab">
      <Override default="c:/E2E Builder Projects/Education/resources/catalog.xml"
                id="addOn_Filesystem_AddOn_catalog_Name"
                label="catalog: Name: "
                value="c:/E2E Builder Projects/Education/resources/catalog.xml"/>
   </OverrideSet>
   <OverrideSet category="addOn" label="SOAP HTTP Service Request"
                source="templates/AddOns/SOAP/Service/request.tab"
                target="tabfiles/AddOns/SOAP/Service/request.tab">
      <Override default="true" id="addOn_QueryProductsService.QueryProductsPortType_Enabled"
                label="QueryProductsService: QueryProductsPortType: enabled: "
                value="true"/>
      <Override default="/QueryProductsService/QueryProductsPortType"
                id="addOn_QueryProductsService.QueryProductsPortType_URI"
                label="QueryProductsService: QueryProductsPortType: URI: "
                value="/QueryProductsService/QueryProductsPortType"/>
   </OverrideSet>
   <OverrideSet category="addOn" label="Persistent State"
                source="templates/AddOns/PersistentState/base.tab"
                target="tabfiles/AddOns/PersistentState/base.tab">
      <Override default="EducationLesson3" id="ALIAS_Persistent State_Owner"
                label="Persistent State: Owner: "
                value="EducationLesson3"/>
      <Override default="2" id="ALIAS_Persistent State_WorkerLimit"
                label="Persistent State: WorkerLimit: "
                value="2"/>
   </OverrideSet>
   <OverrideSet category="global" label="Settings / Deployment Macros"
                source="templates/AddOns/Functions/FUC/createvalue.tab"
                target="tabfiles/AddOns/Functions/FUC/createvalue.tab">
      <Override default="10.0" id="global_Calculate Delivery Charge::Delivery charge"
                label="Calculate Delivery Charge::Delivery charge: "
                value="10.0"/>
      <Override default="50.0" id="global_Calculate Delivery Charge::No charge at amount of"
                label="Calculate Delivery Charge::No charge at amount of: "
                value="50.0"/>
   </OverrideSet>
   <OverrideSet category="addOn" label="SOAP Client" source="templates/AddOns/SOAP/base.tab"
                target="tabfiles/AddOns/SOAP/base.tab">
      <Override default="Linebreaks" id="ALIAS_GetExchangeRatePortTypeAlias_MessageFormat"
                label="GetExchangeRatePortTypeAlias: MessageFormat: "
                value="Linebreaks"/>
      <Override default="http://services.e2ebridge.com:30000/ExchangeRateProvider/ExchangeRateProviderService/GetExchangeRatePortType"
                id="ALIAS_GetExchangeRatePortTypeAlias_URL"
                label="GetExchangeRatePortTypeAlias: URL: "
                value="http://services.e2ebridge.com:30000/ExchangeRateProvider/ExchangeRateProviderService/GetExchangeRatePortType"/>
   </OverrideSet>
</Settings>